/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/* 
.product-grid-custom {
    border: 1px solid #eaeaea;
    border-radius: 12px;
    text-align: center;
    background: #fff;
    box-shadow: 0 4px 10px rgba(0,0,0,0.08);
    margin-bottom: 25px;
    height: 567px !important;
}

.product-grid-custom .product-title {
    font-size: 28px;
    font-weight: 700;
    margin: 15px 0;
    text-transform: uppercase;
    border: 1px solid #969799 !important;
    padding: 10px 0px !important;
    width: 94% !important;
    border-radius: 60px !important;
    background-color: #fff;
}
.product-details-area{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: -40px;
}
.product-grid-custom .product-price {
    font-size: 36px;
    font-weight: bold;
    margin: 0px 0;
    font-family: 'Bebas Neue';
}

.product-grid-item:hover .product-details {
    transform: translateY(-10px);
    transition: 1s;
}
.product-details {
    
    transition: 1s;
}
.product-grid-custom del {
    text-decoration: line-through;
    color: #888;
    margin-left: 8px;
}

.product-grid-custom .note {
    font-size: 13px;
    color: #666;
    margin-bottom: 15px;
    line-height: 1.5;
    word-break: break-word;
}


.product-grid-custom .buttons {
    display: flex;
    justify-content: center;
    gap: 15px;
}

.product-grid-custom .buttons .button {
    padding: 12px 20px;
    border-radius: 8px;
    font-weight: 600;
    background: #1e2a38;
    color: #fff;
}

.product-grid-custom .buttons .view-details {
    background: #fff;
    border: 2px solid #1e2a38;
    color: #1e2a38;
}
.product-image img {
    width: 595px !important;
    height: 384px;
    object-fit: cover;
    margin-top: 0px;
    border-radius: 12px 12px 0px 0px;
} */

